{
  "custom": {},
  "params": {},
  "props": {
    "defaultSize": {
      "height": 1080,
      "width": 1920
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1080,
          "width": 1920
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "expression": "\"http://127.0.0.1:5500/MCM01%20Bulk%20Inbound.svg?var\" + toMillis(now(100))"
              },
              "type": "expr"
            }
          }
        },
        "props": {
          "fit": {
            "mode": "fill"
          },
          "style": {
            "backgroundColor": "#EEEEEE"
          }
        },
        "type": "ia.display.image"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-0-0-4-8-1-2-8-3-1-5-1-6",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-6",
          "originalName": "ULC3-6"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 641.13,
          "y": 355.403
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-0-0-6-8-2",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-9",
          "originalName": "ULC1-9"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 285.02,
          "y": 423.113
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-3-6-8-3-6-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-12",
          "originalName": "ULC1-12"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 285.05,
          "y": 320.933
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-3-6-8-3-6-2-7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-11",
          "originalName": "ULC1-11"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 284.96,
          "y": 348.583
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-3-6-8-3-6-4-9",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-10",
          "originalName": "ULC1-10"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 284.93,
          "y": 375.913
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect1-6-2-0-0-6-8-3-3",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-8",
          "originalName": "ULC1-8"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 285.17,
          "y": 545.643
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "u",
          "id": "path4",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-2",
          "originalName": "ULC1-2"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 1432.08,
          "y": 745.303
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect5",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-1",
          "originalName": "ULC1-1"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 1430.65,
          "y": 806.973
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect11",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-12",
          "originalName": "ULC2-12"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 455.26,
          "y": 321.423
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect12",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-11",
          "originalName": "ULC2-11"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 455.17,
          "y": 348.793
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect13",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-10",
          "originalName": "ULC2-10"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 455.54,
          "y": 376.523
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect14",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-8",
          "originalName": "ULC2-8"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 455.22,
          "y": 516.603
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "u",
          "id": "path14",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-2",
          "originalName": "ULC2-2"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 1570.84,
          "y": 687.333
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect15",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-1",
          "originalName": "ULC2-1"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 1570.41,
          "y": 749.003
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect18",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-6",
          "originalName": "ULC4-6"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 789.85,
          "y": 308.393
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-6-2-0-0-4-8-1",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-6",
          "originalName": "ULC1-6"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 568.79,
          "y": 691.903
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-6-2-0-0-4-8-1-2",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-5",
          "originalName": "ULC1-5"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1047.45,
          "y": 691.943
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-6-2-0-0-4-8-1-2-8",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-4",
          "originalName": "ULC1-4"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1337.1,
          "y": 692.133
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-6-2-0-0-4-8-1-2-8-1",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-3",
          "originalName": "ULC1-3"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1422.9,
          "y": 692.163
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path4-9-3",
          "inheritedGroupPrefix": "CON",
          "name": "ULC1-7",
          "originalName": "ULC1-7"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "212deg"
          },
          "width": 25,
          "x": 301.98,
          "y": 679.313
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1-6-2-0-0-4-8-1-2-2-0",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-4",
          "originalName": "ULC3-4"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1065.23,
          "y": 522.003
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path10-8",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-5",
          "originalName": "ULC3-5"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "212deg"
          },
          "width": 25,
          "x": 652.08,
          "y": 515.613
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect6",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-6",
          "originalName": "ULC2-6"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 655.17,
          "y": 633.633
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect7",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-5",
          "originalName": "ULC2-5"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1048.1,
          "y": 633.823
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect8",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-4",
          "originalName": "ULC2-4"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1408.14,
          "y": 634.073
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect9",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-3",
          "originalName": "ULC2-3"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1564.13,
          "y": 634.143
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path9",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-7",
          "originalName": "ULC2-7"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "212deg"
          },
          "width": 25,
          "x": 470.75,
          "y": 619.103
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect10",
          "inheritedGroupPrefix": "CON",
          "name": "ULC2-9",
          "originalName": "ULC2-9"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": -90
          },
          "width": 25,
          "x": 455.31,
          "y": 423.723
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect16",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-3",
          "originalName": "ULC3-3"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1507.4,
          "y": 521.953
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path16",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-1",
          "originalName": "ULC3-1"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1626.87,
          "y": 521.733
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect17",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-4",
          "originalName": "ULC4-4"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1140.3,
          "y": 446.743
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path17",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-5",
          "originalName": "ULC4-5"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "212deg"
          },
          "width": 25,
          "x": 800.64,
          "y": 437.393
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect19",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-3",
          "originalName": "ULC4-3"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1507.57,
          "y": 446.793
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect1",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-2",
          "originalName": "ULC3-2"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1583.41,
          "y": 522.033
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": null,
          "groupSuffix": "l",
          "id": "path1",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-1",
          "originalName": "ULC4-1"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1626.98,
          "y": 445.393
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "l",
          "id": "rect2",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-2",
          "originalName": "ULC4-2"
        },
        "position": {
          "height": 25,
          "rotate": {
            "angle": "180deg"
          },
          "width": 25,
          "x": 1583.52,
          "y": 446.693
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/Status"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 207,
          "x": 1391.04,
          "y": 433.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1597.69,
          "y": 419.602
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-S1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 268.374,
          "y": 305.894
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1378.65,
          "y": 421.799
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 644.38,
          "y": 329.006
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 211,
          "x": 1391.04,
          "y": 481.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1597.69,
          "y": 467.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1378.65,
          "y": 469.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 211,
          "x": 1390.04,
          "y": 557.0699999999999
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1377.65,
          "y": 545.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 207,
          "x": 1390.04,
          "y": 509.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1596.69,
          "y": 495.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1377.65,
          "y": 497.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1596.69,
          "y": 543.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 301,
          "x": 1305.04,
          "y": 621.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1290.65,
          "y": 608.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1601.69,
          "y": 607.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 234,
          "x": 1335.04,
          "y": 667.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1327.65,
          "y": 654.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 20,
          "x": 1598.04,
          "y": 667.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1614.69,
          "y": 654.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2_Line"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 154,
          "x": 1310.04,
          "y": 679.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2_END_1"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1290.65,
          "y": 667.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1463.69,
          "y": 665.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 195,
          "x": 1234.04,
          "y": 725.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC1_Line_4"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 16,
          "x": 1458.04,
          "y": 725.07
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 1225.65,
          "y": 712.8
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-EPC3"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": -90
          },
          "width": 15.91,
          "x": 1470.69,
          "y": 712.6
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 347,
          "x": 101.3,
          "y": 509.82
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 266.279,
          "y": 316.523
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 40
          },
          "width": 67.64,
          "x": 266.9,
          "y": 705
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 38,
          "x": 325.42,
          "y": 726.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 360.039,
          "y": 713.942
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC2_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 24,
          "x": 333.46,
          "y": 675.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC2_Line_2"
        },
        "position": {
          "height": 5.74,
          "rotate": {
            "angle": 70
          },
          "width": 34.22,
          "x": 311.02,
          "y": 659.58
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 307,
          "x": 168.74,
          "y": 490.32
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 314.28,
          "y": 316.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": " LC1-12-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 359.04,
          "y": 663.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC2_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 24,
          "x": 502.46,
          "y": 619.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 70
          },
          "width": 32.46,
          "x": 481.67,
          "y": 604.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 257,
          "x": 364.23,
          "y": 461.73
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 484.28,
          "y": 317.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 528.04,
          "y": 607.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 40
          },
          "width": 67.64,
          "x": 437.008,
          "y": 649
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 38,
          "x": 496.537,
          "y": 670.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 528.217,
          "y": 657.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 289,
          "x": 300.78,
          "y": 483.4
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 436.28,
          "y": 317.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC2_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 24,
          "x": 688.46,
          "y": 508.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 70
          },
          "width": 32.46,
          "x": 667.67,
          "y": 493.43
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 238,
          "x": 559.72,
          "y": 360.25
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 670.28,
          "y": 225.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 289,
          "x": 485.78,
          "y": 391.4
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC1_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 20
          },
          "width": 57.89,
          "x": 628.5,
          "y": 544.98
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 38,
          "x": 683.54,
          "y": 554.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 714.22,
          "y": 541.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 622.28,
          "y": 225.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 714.04,
          "y": 496.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC2_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 18,
          "x": 833.37,
          "y": 431.66
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC2_Line_2"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 70
          },
          "width": 21.92,
          "x": 819.48,
          "y": 421.39
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC2_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 180,
          "x": 736.87,
          "y": 321.27
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC2"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 819.28,
          "y": 216.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC2_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 852.923,
          "y": 418.556
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC1_Line_2"
        },
        "position": {
          "height": 6.85,
          "rotate": {
            "angle": 20
          },
          "width": 49.5,
          "x": 778.85,
          "y": 472.29
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC1_Line_3"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 0
          },
          "width": 38,
          "x": 825.54,
          "y": 481.24
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC1_Line_1"
        },
        "position": {
          "height": 6,
          "rotate": {
            "angle": 90
          },
          "width": 224,
          "x": 668.19,
          "y": 352.72
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Good Pull Chord/UL7_1_EPC2_Line",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Custom-Views/Pull Chord Line"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC1"
        },
        "position": {
          "height": 31.97,
          "rotate": {
            "angle": 0
          },
          "width": 15.91,
          "x": 771.28,
          "y": 216.52
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord/UL7_1_EPC2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-EPC1_END"
        },
        "position": {
          "height": 30,
          "rotate": {
            "angle": 90
          },
          "width": 14,
          "x": 852.22,
          "y": 468.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/PullChord_End/UL7_1_EPC2_END",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/PullChord_End"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 792.38,
          "y": 283.744
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-4-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1442.12,
          "y": 449.939
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-4-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1443.12,
          "y": 524.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-4-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1435.12,
          "y": 636.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-4-FIO1"
        },
        "position": {
          "height": 20,
          "width": 20,
          "x": 1288.12,
          "y": 695.94
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/PS3_3_JR1",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Device-Views/DeviceStatus"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "DPM1-3"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 90
          },
          "width": 30,
          "x": 677.876,
          "y": 440.568
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/MCM01",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "DPM1-2"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 90
          },
          "width": 30,
          "x": 493.369,
          "y": 559.176
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/MCM01",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "DPM1-1"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 90
          },
          "width": 30,
          "x": 320.199,
          "y": 617.085
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/MCM01",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "MCM01"
        },
        "position": {
          "height": 15,
          "rotate": {
            "angle": 0
          },
          "width": 30,
          "x": 1008.75,
          "y": 225.134
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/MCM01",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/ControlCabinet"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-12-S2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 315.388,
          "y": 306.341
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-S2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 485.39,
          "y": 306.34
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-12-S1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 437.37,
          "y": 306.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 671.39,
          "y": 215.34
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 623.37,
          "y": 214.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 820.39,
          "y": 206.34
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-6-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 773.37,
          "y": 206.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-4-JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 763.37,
          "y": 400.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-4-JR2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 830.39,
          "y": 400.34
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-6-JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 681.8641382598877,
          "y": 465.9188993835449
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-4-JR4"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 613.844,
          "y": 466.469
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-7-JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 503.86,
          "y": 595.92
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-4-JR5"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 453.507,
          "y": 652.061
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-7-JR2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 333.86,
          "y": 655.92
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-7-JR1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 283.51,
          "y": 712.06
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1577.37,
          "y": 419.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC4-3-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1577.39,
          "y": 485.483
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1562.37,
          "y": 497.033
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC3-3-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1577.39,
          "y": 562.48
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1602.37,
          "y": 601.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1616.39,
          "y": 679.48
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC2-3-SS3"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1616.39,
          "y": 679.48
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-SS1"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1491.39,
          "y": 721.48
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "ULC1-3-SS2"
        },
        "position": {
          "height": 13,
          "width": 13,
          "x": 1485.37,
          "y": 674.89
        },
        "props": {
          "params": {
            "forceFaultStatus": null,
            "forceRunningStatus": null,
            "has_state": false,
            "tagProps": [
              "System/MCM01/Estop/UL7_3_S2",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value",
              "value"
            ]
          },
          "path": "Symbol-Views/Equipment-Views/Estop"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect18",
          "inheritedGroupPrefix": "CON",
          "name": "ULC4-7CH",
          "originalName": "ULC4-6"
        },
        "position": {
          "height": 23,
          "rotate": {
            "angle": "270deg"
          },
          "width": 25,
          "x": 790.86,
          "y": 203.38
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "elementPrefix": "CON",
          "forcedPrefix": "CON",
          "groupSuffix": "u",
          "id": "rect18",
          "inheritedGroupPrefix": "CON",
          "name": "ULC3-7CH",
          "originalName": "ULC4-6"
        },
        "position": {
          "height": 23,
          "rotate": {
            "angle": "270deg"
          },
          "width": 24,
          "x": 642.37,
          "y": 203.89
        },
        "props": {
          "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "style": {
        "backgroundColor": "#FFFFFF"
      }
    },
    "type": "ia.container.coord"
  }
}